Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
Gentoo Linux: CVE-2022-22720: Apache HTTPD: Multiple Vulnerabilities
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2022-22720: httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Apache HTTPD: HTTP request smuggling vulnerability in Apache HTTP Server 2.4.52 and earlier (CVE-2022-22720)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2022-22720: httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2022-22720) (Multiple Advisories): httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2022-22720: httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
SUSE: CVE-2022-22720: SUSE Linux Security Advisory
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2022-22720: Important: httpd security update (Multiple Advisories)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
IBM HTTP Server: CVE-2022-22720: Apache HTTP Server is vulnerable to a denial of service
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-22720: Security patch for httpd (ALAS-2022-1783)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2022-22720: Important: httpd security update (Multiple Advisories)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2022-22720: httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Alma Linux: CVE-2022-22720: Important: httpd:2.4 security update (ALSA-2022-1049)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
F5 Networks: K67090077: Apache HTTP Server vulnerability CVE-2022-22720
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Debian: CVE-2022-22720: apache2 -- security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
OS X update for apache (CVE-2022-22720)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2022-22720: Security patch for httpd24 (ALAS-2022-1584)
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2022-22720: httpd security update
Published: March 14, 2022 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2022-22720): Apache HTTP Server vulnerabilities
Published: March 14, 2022 | Severity: 8
vulnerability
Explore